prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include
 
Name: XProxyManagementProtocol
Description: X Proxy Management Protocol headers
Version: 1.0.3
Cflags: -I${includedir}
